package com.lightinit.hsdataplatformresdir.model.admin;

import com.lightinit.hsdataplatformresdir.entity.ResourceCatelog;

/**
 * @author WangYao
 * @date 2018/7/7 16:40
 * @description 资源目实体扩展模型
 */
public class ResourceCatelogEntityExtendModel extends ResourceCatelog {

    private String catelogImgFileName;

    public String getCatelogImgFileName() {
        return catelogImgFileName;
    }

    public void setCatelogImgFileName(String catelogImgFileName) {
        this.catelogImgFileName = catelogImgFileName;
    }
}
